/*
 * Author by FreeHTML5.co
 * Twitter: https://twitter.com/fh5co
 * Facebook: https://fb.com/fh5co
 * URL: https://freehtml5.co
 */
/* Fonts */
@font-face {
  font-family: 'Work Sans', sans-serif;
  }

@font-face {
  font-family: 'Work Sans', sans-serif;}

@font-face {
  font-family: 'Calisto-MT-Bold';
  src: url(../fonts/Calisto-MT-Bold.ttf); }

/* COLORS #404040 (DK BLUE) #03164D (DK BLUE) #282828; (DK BLUE) #2c384b; (Med Dk blue) #f5f5f5; (white) #6699CC (light blue) #152238; (dk blue) #c18f59;(brown) */

/* Universal style */
* {
  margin: 0;
  padding: 0;
  font-family: 'Work Sans', sans-serif;}


.site-container {
  width: 1115px;
  margin: 0 auto; }
  @media (max-width: 1250px) {
    .site-container {
      width: 90%; } }

.universal-h2 {
  font-size: 48px;
  text-align: center;
  color: #222; }
  @media (max-width: 1250px) {
    .universal-h2 {
      font-size: 38px; } }
  @media (max-width: 668px) {
    .universal-h2 {
      font-size: 30px; } }

.universal-h2-bckg {
  background-image: url("../images/double-line.svg");
  background-repeat: no-repeat;
  background-position: center bottom; 
  }

/* Universal style end */
/* Includes */
/* Site navigation is the top bar with the burger icon*/
.site-navigation {
  position: absolute;
  top: 4.6%;
  width: 100%;
  z-index: 2; 
  background-color: #2c384b;
  color: #fff;}
  
.menulink {
	color: #fff;
      font-size: 15px;
      font-weight: 600;
      text-decoration: none;
      text-transform: uppercase;
	   padding: 25px 25px;}
	 
.menulink:hover {
	color: #c18f59;
}


.site-navigation-inner {
  display: flex;
  align-items: center;
  justify-content: space-between; }
  
  
/* This is the main above the fold section */
.fh5co-top-banner {
  position: relative;
  display: flex;
  align-items: flex-end;
  background-position: center;
  background-size: cover; 
  background: #6699CC; }
  }
  .fh5co-top-banner::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #000;
    opacity: 0.9; }
  .fh5co-top-banner .site-container {
    position: relative;
    z-index: 1; }
  @media (max-width: 1600px) {
    .fh5co-top-banner {
      padding-top: 180px; } }
  @media (max-width: 1250px) {
    .fh5co-top-banner {
      padding-top: 130px; } }
  @media (max-width: 520px) {
    .fh5co-top-banner {
      padding-top: 105px; } 
	 .menulink { 
      font-size: 10px;
      font-weight: 600;
      text-decoration: none;
      text-transform: uppercase;
	   padding: 5px 5px;}
	   }
	 
  @media (min-width: 1600px) {
    .fh5co-top-banner {
      min-height: 100vh; } }

.top-banner__inner {
  display: flex;
  align-items: center; }
  .top-banner__inner .top-banner__text {
    margin-left: 54px; }
    @media (max-width: 1250px) {
      .top-banner__inner .top-banner__text {
        width: 35%; } }
    @media (max-width: 768px) {
      .top-banner__inner .top-banner__text {
        width: 50%;
        margin-left: 20px; } }
    @media (max-width: 520px) {
      .top-banner__inner .top-banner__text {
        width: 65%;
        margin-bottom: 20px;
        margin-left: 0; } }
    .top-banner__inner .top-banner__text p {
      margin-bottom: 42px;
      color: #000; }
      @media (max-width: 768px) {
        .top-banner__inner .top-banner__text p {
          margin-bottom: 25px;
          font-size: 14px; } }


  .top-banner__inner .top-banner__h2 {
    font-size: 60px;
    letter-spacing: 3px;
    color: #fff;
    font-family: "EB Garamond"; }
    @media (max-width: 1250px) {
      .top-banner__inner .top-banner__h2 {
        font-size: 50px; } }
    @media (max-width: 768px) {
      .top-banner__inner .top-banner__h2 {
        font-size: 35px; } }
  .top-banner__inner .top-banner__text-up .top-banner__h2 {
    margin-top: 15px; }
    @media (max-width: 768px) {
      .top-banner__inner .top-banner__text-up .top-banner__h2 {
        margin-top: 0; } }
  .top-banner__inner .top-banner__text-down {
    margin-bottom: 20px;
    padding-left: 27%; }
    .top-banner__inner .top-banner__text-down .top-banner__h2 {
      margin-bottom: 10px; }
      @media (max-width: 768px) {
        .top-banner__inner .top-banner__text-down .top-banner__h2 {
          margin-bottom: 0; } }
.top-banner__inner .top-banner__h3 {
    font-size: 20px;
    letter-spacing: 3px;
    color: #fff;
    font-family: "EB Garamond"; }
  .top-banner__inner .top-banner__image {
    font-size: 0; 
	padding-bottom: 25px;}
    @media (max-width: 1250px) {
      .top-banner__inner .top-banner__image {
        width: 50%; }
        .top-banner__inner .top-banner__image img {
          width: 100%; } }
    @media (max-width: 520px) {
      .top-banner__inner .top-banner__image {
        width: 65%;
        margin-bottom: 20px; } }
  @media (max-width: 520px) {
    .top-banner__inner {
      flex-direction: column; } }
/* these are the buttons */ 
.brand-span {
  font-size: 14px;
  color: #fff; }

.brand-button {
  display: inline-block;
  padding: 10px 20px;
  font-size: 11px;
  text-transform: uppercase;
  text-decoration: none;
  color: #fff;
  border: 1px solid #fff;
  transition: 0.3s ease; }
  .brand-button:hover, .brand-button:focus {
    color: #03164D; }
/*Author section */ 
.fh5co-about-me {
  position: relative;
  margin: 193px 0 199px;}
  @media (max-width: 1250px) {
    .fh5co-about-me {
      margin: 150px 0; } }
  @media (max-width: 992px) {
    .fh5co-about-me {
      margin: 125px 0; } }

.about-me-bckg {
  position: absolute;
  background-position: center;
  background-size: cover;
  height: 500px;
  top: -75px;
  right: 0;
  height: calc(100% + 150px);
  width: 70%;
  z-index: -1; 
  background-color: #152238;
  }
  
  .about-me-bckg:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #2c384b;
    opacity: 0.7; }
  @media (max-width: 992px) {
    .about-me-bckg {
      width: 100%;
      padding-bottom: 15px; } }

.about-me-inner {
  display: flex;
  justify-content: space-between; }
  @media (max-width: 992px) {
    .about-me-inner {
      flex-direction: column;
      align-items: center; } }

.about-me-slider {
  position: relative; }
  .about-me-slider .slick-arrow {
    position: absolute;
    bottom: -18%; }
  .about-me-slider .slick-prev {
    left: 40%; }
    @media (max-width: 520px) {
      .about-me-slider .slick-prev {
        left: 34%; } }
  .about-me-slider .slick-next {
    right: 40%; }
    @media (max-width: 520px) {
      .about-me-slider .slick-next {
        right: 34%; } }
/* for the next arrows if multiple pages in about section */

.span-arrow {
  padding: 10px 15px;
  cursor: pointer;
  color: #c18f59;
  border: 1px solid #c18f59;
  border-radius: 50%;
  transition: 0.3s ease; }
  .span-arrow:hover {
    color: #fff;
    border-color: #fff; }

.portfolio-wrapper {
  width: 390px;
  padding: 8px;
  text-align: center;
  background-color: #fff; }
  .portfolio-wrapper .portfolio__img {
    font-size: 0; }
    .portfolio-wrapper .portfolio__img img {
      width: 100%; }
  .portfolio-wrapper .portfolio__bottom {
    padding: 35px 0 95px;
    background-color: #f5f5f5; }
    @media (max-width: 992px) {
      .portfolio-wrapper .portfolio__bottom {
        padding: 25px 0; } }
  .portfolio-wrapper .portfolio__name {
    display: flex;
    justify-content: center;
    align-items: flex-start;
    margin-bottom: 23px; }
    @media (max-width: 992px) {
      .portfolio-wrapper .portfolio__name {
        margin-bottom: 10px; } }
    .portfolio-wrapper .portfolio__name span {
      font-size: 90px;
      line-height: 75px;
      color: #c18f59;
      font-family: font-family: 'Verdana', sans-serif; }
      @media (max-width: 992px) {
        .portfolio-wrapper .portfolio__name span {
          font-size: 65px;
          line-height: 62px; } }
  .portfolio-wrapper p {
    padding: 0 10%;
    line-height: 25px;
    font-style: italic;
    color: #777; }
    @media (max-width: 620px) {
      .portfolio-wrapper p {
        font-size: 15px;
        line-height: 20px; } }
  @media (max-width: 992px) {
    .portfolio-wrapper {
      margin-bottom: 20px; } }
  @media (max-width: 620px) {
    .portfolio-wrapper {
      width: 250px; } }

.about-me__text {
  width: 44%;
  margin-right: 80px;
  text-align: left; }
  .about-me__text .universal-h2 {
    color: #fff;
    padding-bottom: 20px;
    margin-bottom: 25px; }
  .about-me__text p {
    margin-bottom: 35px;
    line-height: 24px;
    color: #fff; }
    .about-me__text p span {
      font-size: 48px;
      color: #fff; }
    @media (max-width: 620px) {
      .about-me__text p {
        text-align: left;
		margin-bottom: 20px;
        font-size: 14px;
        line-height: 19px; } }
  .about-me__text h4 {
    margin-bottom: 7px;
    font-size: 25px;
    color: #c18f59; 
	text-align: center;}
  .about-me__text .p-white {
    margin-bottom: 0;
    color: #fff; }
  @media (max-width: 1250px) {
    .about-me__text {
      width: 48%;
      margin-right: 40px; } }
  @media (max-width: 992px) {
    .about-me__text {
      width: 100%;
      margin-right: 0; } }

.slick-slide:focus {
  outline: none; }

.fh5co-quotes {
  position: relative;
  padding: 135px 0 172px;
  text-align: left;
  background-position: center;
  background-size: cover; }
  .fh5co-quotes::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #152238;
    opacity: 0.9; }
  .fh5co-quotes .site-container {
    position: relative;
    z-index: 1; }
  .fh5co-quotes .universal-h2 {
    padding-bottom: 20px;
    margin-bottom: 30px;
    color: #fff !important; }
  .fh5co-quotes p {
    width: 80%;
    margin: 0 auto 45px;
    color: #fff;
    line-height: 24px; }
    @media (max-width: 620px) {
      .fh5co-quotes p {
        font-size: 14px;
        line-height: 19px; } }
  .fh5co-quotes img {
    margin: 0 auto 5px; }
  .fh5co-quotes h4 {
	  text-align: center;
    margin-bottom: 5px;
    font-size: 25px;
    color: #c18f59; }
  .fh5co-quotes .slick-arrow {
    bottom: -8%; }
  .fh5co-quotes .slick-prev {
    left: 45.5%; }
    @media (max-width: 1150px) {
      .fh5co-quotes .slick-prev {
        left: 34%; } }
  .fh5co-quotes .slick-next {
    right: 45.5%; }
    @media (max-width: 1150px) {
      .fh5co-quotes .slick-next {
        right: 34%; } }
  @media (max-width: 1150px) {
    .fh5co-quotes {
      padding: 75px 0 95px; }
      .fh5co-quotes p {
        width: 90%; } }
		
.fh5co-purchase {
  position: relative;
  padding: 63px 0;
  background-color: #2c384b;
  background-size: cover;
  background-position: center; }
.fh5co-purchase::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #2c384b;
    opacity: 0.9; }
.fh5co-purchase .site-container {
    position: relative;
    z-index: 1; }

  @media (max-width: 620px) {
    .fh5co-purchase {
      padding: 40px 0; } }

.purchase {
  display: flex;
  justify-content: space-between;
  align-items: center; }
 .purchase h5 {
    font-size: 24px;
    color: #fff; }

 @media (max-width: 620px) {
.purchase {
      flex-direction: column; } }  
/* these are the purchase buttons  */

.purchase-button {
  display: inline-block;
  padding: 10px 20px;
  font-size: 11px;
  text-transform: uppercase;
  text-decoration: none;
  color: #fff;
  border: 1px solid #fff;
  transition: 0.3s ease; }
.purchase-button:hover, .purchase-button:focus {
    color: #c18f59; }	

.fh5co-social {
  position: relative;
  padding: 63px 0;
  background-image: url("../images/social-bckg.jpg");
  background-size: cover;
  background-position: center; }
  .fh5co-social::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #6699CC;
    opacity: 0.9; }
  .fh5co-social .site-container {
    position: relative;
    z-index: 1; }
  @media (max-width: 620px) {
    .fh5co-social {
      padding: 40px 0; } }

.social {
  display: flex;
  justify-content: space-between;
  align-items: center; }
  .social h5 {
    font-size: 24px;
    color: #fff; }
  @media (max-width: 620px) {
    .social {
      flex-direction: column; } }

.social-icons a {
  position: relative;
  border: 1px solid white;
  border-radius: 50%;
  padding: 13px 23px;
  margin-right: 10px;
  transition: 0.3s ease; }
  .social-icons a:hover {
    background-color: #777;
    border-color: transparent; }

.social-icons img {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%); }

@media (max-width: 620px) {
  .social-icons {
    margin: 35px 0; } }

.site-footer {
  padding-top: 120px;
  background-color: #2c384b; }
  @media (max-width: 1250px) {
    .site-footer {
      padding-top: 60px; } }

.footer-inner {
  display: flex;
  justify-content: space-between;
  padding-bottom: 95px; }
  .footer-inner h5 {
    margin-bottom: 30px;
    font-size: 20px;
    letter-spacing: 2px;
    color: #fff; }
  @media (max-width: 1250px) {
    .footer-inner {
      padding-bottom: 50px;
      flex-direction: column;
      align-items: center; } }

.footer-info {
  width: 50%;
  display: flex; }
  .footer-info .footer-info__left {
    margin-right: 45px; }
    .footer-info .footer-info__left img {
      margin-bottom: 10px; }
    .footer-info .footer-info__left p {
      color: #c18f59; }
    @media (max-width: 620px) {
      .footer-info .footer-info__left {
        margin-right: 0;
        margin-bottom: 20px; } }
  .footer-info .footer-info__right p {
    margin-bottom: 15px;
    color: #aaa; }
  .footer-info .footer-info__right .footer-phone {
    font-size: 14px; }
  .footer-info .footer-info__right .social-icons {
    margin-top: 27px; }
    .footer-info .footer-info__right .social-icons a {
      padding: 9px 19px; }
  @media (max-width: 1250px) {
    .footer-info {
      width: 100%;
      margin-bottom: 20px; } }
  @media (max-width: 620px) {
    .footer-info {
      flex-direction: column;
      align-items: center; } }

.footer-contact-form {
  width: 50%; }
  .footer-contact-form .contact-form__input {
    display: flex;
    justify-content: space-between;
    margin-bottom: 20px; }
    .footer-contact-form .contact-form__input input {
      width: 40%;
      padding: 20px;
      border: 1px solid #404040;
      background-color: #282828;
      color: #c18f59; }
      .footer-contact-form .contact-form__input input::placeholder {
        color: #aaa; }
      @media (max-width: 1250px) {
        .footer-contact-form .contact-form__input input {
          width: 45%; } }
      @media (max-width: 520px) {
        .footer-contact-form .contact-form__input input {
          width: 100%; } }
  .footer-contact-form textarea {
    box-sizing: border-box;
    height: 90px;
    width: 100%;
    margin-bottom: 20px;
    padding: 20px;
    border: 1px solid #404040;
    background-color: #282828;
    resize: none;
    color: #c18f59; }
  .footer-contact-form .submit-button {
    padding: 19px 50px;
    text-transform: uppercase;
    font-size: 12px;
    color: #fff;
    background-color: #c18f59;
    border: none;
    border-radius: 3px;
    cursor: pointer;
    transition: 0.3s ease; }
    .footer-contact-form .submit-button:hover {
      background-color: #777; }
  @media (max-width: 1250px) {
    .footer-contact-form {
      width: 100%; } }

.footer-bottom {
  padding: 25px 0;
  background-color: #6699CC; }

.footer-bottom-inner {
  display: flex;
  justify-content: space-between; }
  .footer-bottom-inner p {
    color: #fff; }
  .footer-bottom-inner a {
    color: #c18f59;
    text-decoration: none;
    transition: 0.3s ease; }
    .footer-bottom-inner a:hover {
      color: #999; }
  .footer-bottom-inner .footer-bottom__img img {
    margin-right: 25px; }
    .footer-bottom-inner .footer-bottom__img img:last-child {
      margin-right: 0; }
  @media (max-width: 992px) {
    .footer-bottom-inner {
      flex-direction: column;
      align-items: center; }
      .footer-bottom-inner p {
        font-size: 14px;
        margin-bottom: 20px; } }
.lower-links {
	 text-align: center;
	 padding: 10px;
}